b_1 = 74.4165302293
mu_c = 0.293979265462
A = 11.5363577035
shape = 3.75156554619
tau = 124.547074946
Ter = 388.821745793
s_r = 220.794539349
Gsquare = 66.0797176407
ID = "sdlpfcverum"
best_statisic = 66.0797176407